Skip site navigation (1) Skip section navigation (2)

Question 7.1.3>>7.2

From: Pam Wampler <Pam_Wampler(at)taylorwhite(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Question 7.1.3>>7.2
Date: 2002-02-22 21:51:08
Message-ID: 2E4528861499D41199D200A0C9B15BC0012F47A4@taylorwhite.com (view raw or flat)
Thread:
Lists: pgsql-novice
I am new to postgresql & freebsd -- so please bare with me.

We have FreeBsd4.5-Stable which was installed using CVSup -- & this
installed postgresql 7.1.3.

Where/how can I use the CVSup & obtain the 7.2 version of postgresql?

Thanks
Pam Wampler

Responses

pgsql-novice by date

Next:From: Andrew McMillanDate: 2002-02-22 21:55:21
Subject: Re: select IN problem
Previous:From: Doug SilverDate: 2002-02-22 21:36:27
Subject: select IN problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group